




.casestudy-preview {
  $parent: &;

  position: relative;
  background: #fff;
  display:flex;
  flex-wrap: wrap;
  align-content:flex-start;
  flex-flow: column;
  flex:1 1 0%;

  &__image {
    width:100%;
    flex:0 0 auto;

    .image {
      display: block;
    }

    img {
      width: 100%;
    }
  }

  &__body {
    padding: 18px;
    width:100%;
    flex:1 1 auto;
    display:flex;
    flex-flow: column;

    p {
      flex:1 1 auto;
    }
  }

  &__title {
    color: $color-accessibleGreen;

    a {
      color: inherit;
    }
  }
}
